A {
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;}
    
A:hover {text-decoration:underline;color:#A9100B}

body {
  	margin:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.globalmenu {font-size: 14px; font-family: Arial, Helvetica, sans-serif; }

.styletableBtn {
	background-image:url(../images/BtnTeal.gif);
	background-repeat: no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:600;
}

.style8 {color: #FFFFFF}
.style7 {font-size: 16px}

.cellTitleGradient  {
	background-image:url(../images/white2creamGrad.gif); 
	background-repeat:no-repeat;
}.setTableSet1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	background-color: #E8F7F7;
	margin: 5px;
	margin-top: 15px;
	background-image: url(../images/white2cyanGrad.gif);
}
